Topic
  • 3 replies
  • Latest Post - ‏2013-04-24T09:21:29Z by shanz9903
RJadhav
RJadhav
11 Posts

Pinned topic Two versions of Rha Problem

‏2013-04-23T08:28:12Z |

Hi

I have installed Rhapsody 7.6.1 and 8.0.2 on my PC. I first installed 7.6.1 and then 8.0.2. So now what happens is, whenever I click any project file, it automatically opens with 8.0.2. How can I make the default version as 7.6.1 to open my projects?

Updated on 2013-04-23T08:29:07Z at 2013-04-23T08:29:07Z by RJadhav
  • shanz9903
    shanz9903
    277 Posts

    Re: Two versions of Rha Problem

    ‏2013-04-23T09:07:38Z  

    This sounds like a Windows issue.

    Can't you just associate .rpy files to whichever version of Rhapsody you want?

    Just google Windows 7 associate file types with program.

    If I'm wrong then I'll have a rethink!

  • RJadhav
    RJadhav
    11 Posts

    Re: Two versions of Rha Problem

    ‏2013-04-24T07:13:56Z  

    Hi

    1. Even I thought it was file association problem. I tried that and for some reason it is not working. Hence I posted it here.

     

    2. I forgot to mention. I am still using Windows XP.

  • shanz9903
    shanz9903
    277 Posts

    Re: Two versions of Rha Problem

    ‏2013-04-24T09:21:29Z  
    • RJadhav
    • ‏2013-04-24T07:13:56Z

    Hi

    1. Even I thought it was file association problem. I tried that and for some reason it is not working. Hence I posted it here.

     

    2. I forgot to mention. I am still using Windows XP.

    The only other thing I can think of is the rhapsody.ini file.

    There used to be a single rhapsody.ini file in a windows folder but now there should be one under each rhapsody7XXX folder.

    If you can't get it working by editing the ini file(s), then you could always try the Rhapsody Launcher I suppose.

    See http://merlinscave.info/Merlins_Cave/Wizards/Entries/2011/4/20_Rhapsody_Launcher.html

    Let me know how it goes.